Subject: PLD85C224 IBIS model

From: Charles Anyimi - MPG <[email-masked]>
Date: Mon, 28 Feb 94 8:26:16 PST

IBISers,

Another fledgling IBIS person with yet another ridiculous albeit
important [to this fledgling anyway] question regarding IBIS. I 
would like to create an IBIS model for the Intel 85C224 PLD and I
was wondering if a] one already existed so that I did not have
to re-invent the wheel and b] if not what else would I need to 
fill in the spreadsheet besides IV-curves & rise/fall times?

Any help would be appreciated. Thanks,
Charles

-- 
Charles A Anyimi				Intel Corporation
(916) 356-4611					1900 Prairie City Road
email:	[email-masked]   OR		MS: FM3-42
	[email-masked]		Folsom, CA 95630

LOTW:	FAITH in oneself can only be obtained thourgh LOVE of oneself
======================================================================